*{ cursor:url(https://blog-static.cnblogs.com/files/panda-xky/xinjian.ico),auto;}
body{background-color: #000;margin: 0;padding: 0;margin-top: -16px;color:#000;}
#leftcontentcontainer{
    display:none;
}
#canvas{
    position: fixed;
    top: 0;
    left: 0;
}
#blogTitle{
    position: absolute;
    width: 100%;
}
#header #blogTitle h1 {
    font-family: Georgia;
    font-size: 150%;
    font-weight: bold;
    line-height: 1.5em;
    margin-left: 1em;
    margin-top: 10px;
    width: 50%;
    color:#000;
}
a:-webkit-any-link {color: #000!important;text-decoration: none!important;}
#header #navigator {
    height: inherit;
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
    display: inline-block;
    z-index: 999;
    padding-right: 20px;
    clear: both;
}
#header #navList {
    height: inherit;
    min-height: 30px;
    list-style: none;
}
ul {
    word-break: break-all;
}
#header #navList>li {
    position: relative;
    float: left;
}
#header #navList>li>a:active, #header #navList>li>a:link, #header #navList>li>a:visited {
    font-size: 17px;
    margin-top: -16px;
    border-right: 0;
    color: #314659;
    display: block;
    font-weight: 300;
    width: auto;
    padding: 19px 16px;
    height: inherit;
    -webkit-transition: all .3s;
    transition: all .3s;
}
#main {
    margin: 0 auto;
    min-height: calc(100% - 135px);
    padding: 80px 10px 0 10px;
    position: absolute;
}
#mainContent{
    margin-left: 22em;
}
.day{
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding: 5px 0;
}
.dayTitle{
    display: none;
}
.postTitle{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}
.c_b_p_desc_readmore{
    border: 1px solid #000;
    border-radius: 5px;
    padding: 3px 5px;
    float: right;
}
.postDesc{
    font-size: 12px;
    padding: 11px 0;
    float: right;
}
.blogStats{
    display:none;
}
#sideBar{
    width: 20em;
    position: fixed;
    top: 52px;
}